@charset "utf-8";
section#Btn__all{
    margin-bottom: 40px;
}
.btn__web a,
.btn__gf a{
    background-color: var(--main-color);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin: 0 5% 20px 5%;
}
.btn__gf a{
    background-color: var(--gf-color);
}
.btn__web img,
.btn__gf img{
    width: 100%;
    max-width: 30px;
    background-color: #fff;
    border-radius: 50%;
    padding: 15px;
    margin-right: 26px;
}
.btn__web p,
.btn__gf p{
    color: #fff;
    text-align: center;
    font-weight: 700;
}
.btn__web span,
.btn__gf span{
    font-size: 22px;
}
.btn__adb p{
    background-color: var(--adb-color);
    border-radius: 10px;
    padding: 16px;
    margin: 0 5% 20px 5%;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 22px;
}
.btn__adb--text{
    display: none;
}
@media screen and (min-width: 767px) {
    .btn__all{
        display: flex;
        justify-content: space-around;
        margin: 0 10%;
    }
    .btn__all>div{
        width: 33%;
    }
    .btn__web a,
    .btn__gf a,
    .btn__adb p{
        margin: 0 5%;
        padding: 14px 28px;
    }
    .btn__adb p{
        padding: 13px 28px;
    }
    .btn__adb--text{
        display: block;
    }
}